.container
    background: #ECE9E6
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6)
    background: linear-gradient(to right, #FFFFFF, #ECE9E6)
    display: flex
    flex-direction: column
    align-items: center
    height: 99vh
    h2
        font-size: 2rem
        color: black
        font-weight: bold
    button
        margin: 0 0 25px 0
.grid-wrapper
    width: 80vw
    height: 60vh

::ng-deep .ag-theme-alpine .ag-cell
    line-height: min(var(--ag-line-height, 30px), 30px)


@media (max-width:768px)
    .grid-wrapper
        width: 95vw